## AgsAddAudio

AgsAddAudio — add audio object to application context

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsAddAudio * | ags_add_audio_new ()

## Properties

AgsAudio * | audio | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsAddAudio

## Includes

    #include <ags/audio/task/ags_add_audio.h>

## Description

The AgsAddAudio task adds AgsAudio to AgsApplicationContext.

## Functions

### ags_add_audio_new ()

    AgsAddAudio *
    ags_add_audio_new (AgsAudio *audio);

Creates an AgsAddAudio.

#### Parameters

audio | the AgsAudio to add |

#### Returns

an new AgsAddAudio.

Since: 3.0.0

## Property Details

### The `“audio”` property

      “audio”                    AgsAudio *

The assigned AgsAudio

Owner: AgsAddAudio

Flags: Read / Write

Since: 3.0.0